a.stec-style-button-secondary.stec-layout-event-btn-sec-fontandcolor:nth-child(1) {
	background: #163172;
	color: #fff;
}
.as-nae-h{
	position: relative;
	height: 70px;
	width: auto;
}
/* ul.as-ul-st li {
    text-align: center;
} */
ul.as-ul-st li strong{
    display: block;
}
a.stec-style-button-secondary.stec-layout-event-btn-sec-fontandcolor:nth-child(1):hover {
	background: #f15e6e;
}
.ul-title {
	text-align: left;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 140%;
	width: 100%;
}
.ul-text {
	text-align: left;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 140%;
}
#tribe-events #tribe-events-content {
    padding: 20px;
}
.tribe-events-single-event-title{
	text-align:center;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__events-bar{
	display:none;
}

.tribe-events .tribe-events-c-top-bar__datepicker-button::after{
	background-image: none !important;	
}

.tribe-events-event-meta .tribe-events-meta-group {
    padding: 0!important;
	display: none;
}

.tribe-events-gcal{
	margin-right: 0 !important;
}

#tribe-events-footer{
	display:none;
}

#comments{
	display:none;
}

#tribe-events-content .tribe-events-back {
    margin: 20px 0;
}
.tribe-events-single-event-description{
	font-size: 1.4em;
}
.tribe-events-back a{
	font-size: 1.3em;
}
.tribe-events-nav-previous a{font-size: 1.3em!important;}
.tribe-events-nav-next a{font-size: 1.3em!important;}

.as-ul-st{
	display: flex;
	flex-wrap: wrap;
	font-weight: 600 !important;
	column-gap: 15px;
	flex-direction: row;
	padding-left: 0;
}
.as-ul-st li {
	width: 49%;
	background: #d6e1ed;
	min-height: 185px;
	display: block;
	margin-bottom: 15px;
	border-radius: 10px;
	padding: 10px;
	color: #163193;
	position: relative;
}
.as-ul-st li i {
    background: #163172;
    display: ;
    height: 32px;
    width: 55px;
    float: left;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    vertical-align: middle;
    line-height: 32px;
	position: relative;
	z-index: 2;
	border-radius: 3px;
}
.as-ul-st li i::before{
	color: #d6e1ed;
	font-size: 32px;
}
.as-ul-st li .as-romb{
	height: 32px;
	width: 55px;
	position: absolute;
	top: 10px;
	left: 10px;
	transform: rotate(60deg);
	background: #163172;
	z-index:0;
	border-radius: 3px;
}
.as-ul-st li .as-romb-2{
	height: 32px;
	width: 55px;
	position: absolute;
	top: 10px;
	left: 10px;
	transform: rotate(300deg);
	background: #163172;
	z-index:0;
	border-radius: 3px;
}

.stec-top-menu-date-month p{
	color: #f15e6e;
	font-weight: bold !important;
}
.stec-layout-event-inner-intro-title.stec-layout-event-title-fontandcolor{
	font-family: "PT Sans Narrow", sans-serif !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-size: 35px !important;
	line-height: 120% !important;
	color: var(--dark) !important;
	display: flex;
	justify-content: center;
}
.stec-layout-event-inner-intro-section.stec-layout-event-inner-intro-desc.stec-style-text p{
	text-align: justify  !important;
	margin-top: 0  !important;
	font-family: "Open Sans", sans-serif  !important;
	font-style: normal  !important;
	font-weight: 300  !important;
	font-size: 20px  !important;
	line-height: 140%  !important;
	align-self: start  !important;
	text-indent: 20px  !important;
}
.stec-layout-event-inner-top-tabs-content{    
	background: #E6EDF3;
}
body .stec-top .stec-top-menu-date ul li:hover {
    background: #8fabcf !important;
}
body .stec-top .stec-top-menu-date ul li.active {
    background: #8fabcf !important;
}
body .stec-top .stec-top-menu > li:hover {
    background: #8fabcf !important;
}
body .stec-top .stec-top-menu-date-control-up:hover {
    background: #8fabcf !important;
}
body .stec-top .stec-top-menu-date-control-down:hover {
    background: #8fabcf !important;
}
body .stec-top .stec-top-menu-date-dropdown:hover li p {
    color: #02488e91 !important;
}
body .stec-top .stec-top-menu-date ul li:hover p {
    color: #02488e91 !important;
}


.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-controls .stec-layout-event-inner-intro-media-controls-list li {
    background-repeat: no-repeat;
    background-position: center;
	height: 100% !important;
}
.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-controls .stec-layout-event-inner-intro-media-controls-list {
    height: 100% !important;
}
.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-controls .stec-layout-event-inner-intro-media-controls-list-wrap {
    height: 100% !important;
}
.stec-layout-event-inner-intro .stec-layout-event-inner-intro-media-controls {
    height: 300px !important;
}
.as-privpol{
	background: #E6EDF3;
}
.as-privpol p{
	text-align: justify;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 140%;
}
.as-privpol h2 {
    font-family: "PT Sans Narrow", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 47px;
    line-height: 120%;
    color: var(--dark);
}
.as-privpol h3 {
    font-family: "PT Sans Narrow", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 37px;
    line-height: 120%;
    color: var(--dark);
}
.news-search .search-live-field{
	border: 1px solid #1e56a0 !important;
	color: #1e56a0!important;
}
.podrobnee strong {
	text-align: justify;
	margin-top: 30px;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-size: 20px;
	line-height: 140%;
}
@media (max-width:1426px){
	.navbar a {
		padding: 15px 15px !important;
		font-size: 12px!important;
	}
}
@media (max-width:1264px){
	.as-ul-st li {
		width: 100%;
	}
@media (max-width:1091px){
	.navbar a {
		padding: 15px 15px !important;
		font-size: 9px !important;
	}	
}
@media (max-width:500px){
	.as-ul-st li {
		width: 100% !important;
		height: auto !important;
		min-height: 100px !important;
	}
}